[Pbibuild] PBI-7 Autobuild (i386): gimp

PCBSD Build Server root at pbibuild.pcbsd.org
Mon Oct 13 05:35:41 PDT 2008


PBI Autobuild results for module gimp:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/gimp/

File listing:
-rwxr-xr-x  1 root  wheel  19981028 Oct  7 07:30 Gimp2.4.7-PV0.pbi
-rw-r--r--  1 root  wheel        59 Oct 13 08:35 Gimp2.4.7-PV0.pbi.md5
-rw-r--r--  1 root  wheel    524280 Oct 13 08:35 build.log.bz2
-rw-r--r--  1 root  wheel         0 Oct  7 07:30 build.time
-rw-r--r--  1 root  wheel         7 Oct 13 06:47 dirstatus

PBI MD5:
MD5 (Gimp2.4.7-PV0.pbi) = 35c0cc6a5b43adbc6666d9d8a9d45b3e


Last 50 lines of build.log
---------------------------------------------------
checking locale.h presence... yes
checking for locale.h... yes
checking for LC_MESSAGES... yes
checking libintl.h usability... yes
checking libintl.h presence... yes
checking for libintl.h... yes
checking for ngettext in libc... no
checking for bindtextdomain in -lintl... yes
checking for ngettext in -lintl... yes
checking for dgettext in -lintl... yes
checking for bind_textdomain_codeset... yes
checking for msgfmt... (cached) /usr/local/bin/msgfmt
checking for dcgettext... yes
checking if msgfmt accepts -c... yes
checking for gmsgfmt... /usr/local/bin/msgfmt
checking for xgettext... (cached) /usr/local/bin/xgettext
checking for iso-codes... no (iso-codes package not found)
checking for BABL... gnome-config: not found
configure: error: Package requirements (babl >= 0.0.22) were not met:

No package 'babl' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables BABL_CFLAGS
and BABL_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

===>  Script "configure" failed unexpectedly.
Please run the gnomelogalyzer, available from
"http://www.freebsd.org/gnome/gnomelogalyzer.sh", which will diagnose the
problem and suggest a solution. If - and only if - the gnomelogalyzer cannot
solve the problem, report the build failure to the FreeBSD GNOME team at
gnome at FreeBSD.org, and attach (a)
"/usr/ports/graphics/gimp-app/work/gimp-2.6.1/config.log", (b) the output of
the failed make command, and (c) the gnomelogalyzer output. Also, it might
be a good idea to provide an overview of all packages installed on your system
(i.e. an `ls /var/db/pkg`). Put your attachment up on any website,
copy-and-paste into http://freebsd-gnome.pastebin.com, or use send-pr(1) with
the attachment. Try to avoid sending any attachments to the mailing list
(gnome at FreeBSD.org), because attachments sent to FreeBSD mailing lists are
usually discarded by the mailing list software.
*** Error code 1

Stop in /usr/ports/graphics/gimp-app.
*** Error code 1

Stop in /usr/ports/graphics/gimp.
ERROR: 2.1 Build failed of gimp!!!


More information about the Pbibuild mailing list